Vagrant.configure(2) do |config|
  config.vm.box = "generic/centos7"
  config.vm.network "public_network", ip: "192.168.0.150", bridge: 'wlp2s0'
  config.vm.network "forwarded_port", guest: 5050, host: 8080
  config.vm.provider "virtualbox"
  config.vm.provision "shell", inline: "sudo yum install -y puppet"
  config.vm.provision "shell", inline: "sudo yum install -y python-pip python-devel"
  config.vm.provision "puppet"
end
